CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 16.0.1196.73, कॉपीराइट 1995-2013 Opera Software ASA. सर्वाधिकार सुरक्षित.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "कॉपीराइट 1995-2013 Opera Software ASA. सर्वाधिकार सुरक्षित.";
